html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #FFFFFF url(../images/homepage01.jpg) repeat-x left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7B7C7F;
}

h1, h2, h3 {
	margin-top: 0px;
}

p, ol, ul {
	margin-top: 0px;
}

p {
	line-height: 195%;
}

strong {
	color: #505052;
}

a {
	color: #23408F;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
	margin-right: 20px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

/** WRAPPER */

#wrapper {
	overflow: hidden;
	width: 848px;
	margin: 0px auto;
	padding: 0px 30px 20px 30px;
	background-color: #FFFFFF;
}

.container {
	width: 980px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/** HEADER */

#header {
	height: 140px;
}

/** LOGO */

#logo {
	float: left;
	width: 424px;
	height: 140px;
}

#logo h1 {
	margin: 0px;
	line-height: normal;
	text-indent: -9999em;
}

#logo h1 a {
	display: block;
	width: 424px;
	height: 140px;
	background: url(../images/homepage02.jpg) no-repeat left top;
}


/** TAGS */

#tags {
	float: right;
	width: 424px;
	height: 140px;
	background: url(../images/homepage03.jpg) no-repeat left top;   
}
/** MENU */

#menu {
	width: 848px;
	height: 45px;
	margin-bottom: 10px;
	background-color: #000;
}

#menu ul {
	margin: 0px;
	padding: 15px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	padding: 0px 25px;
	background: url(../images/homepage04.gif) no-repeat left 2px;
}

#menu a {
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}

#menu .first {
	background: none;
}

/** PAGE */

#page {
	overflow: hidden;
}

/** CONTENT */

#content {
	float: left;
	width: 600px;
}

/** SIDEBAR */

#sidebar {
	float: right;
	width: 196px;
	padding: 30px 20px 0px 20px;
	background: url(../images/homepage06.gif) repeat-x left top;
}

#sidebar h2 {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	letter-spacing: -1px;
	text-transform: uppercase;
	font-weight: normal;
}

/** FOOTER */

#footer {
}

#footer p {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}

/** BOX 1 */

#box1 {
	padding: 30px 20px;
}

#box1 .image-style1 {
	float: right;
}

/** BOX 2 */

#box2 {
	padding: 0px 0px 20px 0px;
}

/** BOX 3 */

#box3 {
}

/** LIST STYLE 1 */

ul.style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style1 li {
	padding-bottom: 20px;
}

ul.style1 .comment {
	font-style: italic;
}

